# Basic Disclosure And Barring Service Check

A Basic Disclosure and Barring Service (DBS) Check is a United Kingdom (UK) criminal record check and can be obtained for a person living or working in England and Wales. The Basic DBS Check includes a digital identity verification service. Reported results will contain details of convictions and conditional cautions considered to be unspent under the terms of the [Rehabilitation of Offenders Act 1974](https://www.legislation.gov.uk/ukpga/1974/53).

### Availability

The check is available in the **United Kingdom** :flag\_gb:

The check is not available for [quickscreen](https://docs.certn.co/api/faq#what-is-a-quickscreen-and-how-do-i-use-it). ❌

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                |
| ------------------- | ------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                               |

### Parameters

#### **Request flag**

Include this flag in the body of your request:

[`request_uk_basic_dbs_check`](#request-flag)

#### **Invite parameters**

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

You also need to provide the employment sector to indicate the purpose of the check and the position. Use the following fields:

* `employment_sector` &#x20;
* `role_or_position_title`

{% hint style="info" %}
Applicants must go through identity verification to complete a Basic DBS Check. Make sure to add an [enhanced-identity-verification](https://docs.certn.co/api/guides/checks/enhanced-identity-verification "mention") before sending your request.
{% endhint %}

See all available [application-parameters](https://docs.certn.co/api/api-reference/resources/application-parameters "mention").

#### **Example request**

The following example contains fields for someone applying for employment.

```json
{
     "request_uk_basic_dbs_check": true,
     "request_enhanced_identity_verification": true,
     "email": "example@certn.co",
     "employment_sector": "RETAIL",
     "role_or_position_title": "Accounting manager",
}
```

### Report

Report field: [`uk_basic_dbs_check_result`](https://docs.certn.co/api/api-reference/resources/report-field-mappings#basic-disclosure-and-barring-service-dbs-check)

### Test data

Send Basic DS Check requests with the following sets of data on our [demo environment](https://docs.certn.co/api/start/demo-account) to retrieve our pre-filled reports.

**Clear results**

| First name               | Last name                |
| ------------------------ | ------------------------ |
| \*(will accept any name) | \*(will accept any name) |

**Records found**

| First name               | Last name |
| ------------------------ | --------- |
| \*(will accept any name) | Notclear  |

### Errors

#### **400 Bad Request**

‌You may receive a `400 Bad Request` if:‌

* A Basic DBS Check invite is sent without specifying `employment_sector` or `role_or_position_title`.
* The `employment_sector` value is not a valid value from the list provided in the [Invite parameters](https://docs.certn.co/api/api-reference/resources/application-parameters#purpose-of-check-basic-disclosure-and-barring-service-check).

**How to fix this issue**

Add the appropriate fields with valid values before sending your request.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/basic-disclosure-and-barring-service-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
